uuid: 90057714-0f0f-4a6f-9da7-4c7394d5f9c3
langcode: en
status: true
dependencies:
  config:
    - node.type.people
_core:
  default_config_hash: MqZid1EqJeqdHcR7HbHVZKvtTA8LBlBAm5LVV10RuJo
id: node.people.title
field_name: title
entity_type: node
bundle: people
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
